Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: martin rudalics <[email-masked]>
Date: Fri, 25 Jan 2019 19:54:21 +0100

> Just leaving the job for the next redisplay cycle.  IOW, removing the
 > windows_or_buffers_changed from the condition under which we "goto retry".

This sounds a bit harsh to me but I will try it.  I suppose my
proposal to not call redisplay_other_windows in select_window when
NORECORD is non-nil and select_window was executed from within
run_window_configuration_change_hook and friends does not sound viable
to you.  Can you explain why?

martin